.icon-bearded-logo-full-min { background-image: url('png/bearded-logo-full-min.png'); background-repeat: no-repeat; }

.icon-bearded-logo-min { background-image: url('png/bearded-logo-min.png'); background-repeat: no-repeat; }

.icon-bearded-logotype-min { background-image: url('png/bearded-logotype-min.png'); background-repeat: no-repeat; }

.icon-button-arrow { background-image: url('png/button-arrow.png'); background-repeat: no-repeat; }

.icon-client-logo-carnegie-museums-min { background-image: url('png/client-logo-carnegie-museums-min.png'); background-repeat: no-repeat; }

.icon-client-logo-intel-min { background-image: url('png/client-logo-intel-min.png'); background-repeat: no-repeat; }

.icon-client-logo-lls-min { background-image: url('png/client-logo-lls-min.png'); background-repeat: no-repeat; }

.icon-client-logo-notre-dame-min { background-image: url('png/client-logo-notre-dame-min.png'); background-repeat: no-repeat; }

.icon-close { background-image: url('png/close.png'); background-repeat: no-repeat; }

.icon-contact-icon-location-min { background-image: url('png/contact-icon-location-min.png'); background-repeat: no-repeat; }

.icon-contact-icon-phone-min { background-image: url('png/contact-icon-phone-min.png'); background-repeat: no-repeat; }

.icon-external-link { background-image: url('png/external-link.png'); background-repeat: no-repeat; }

.icon-icon-content-strategy.min { background-image: url('png/icon-content-strategy.min.png'); background-repeat: no-repeat; }

.icon-icon-content-strategy { background-image: url('png/icon-content-strategy.png'); background-repeat: no-repeat; }

.icon-icon-design-min { background-image: url('png/icon-design-min.png'); background-repeat: no-repeat; }

.icon-icon-dev-min { background-image: url('png/icon-dev-min.png'); background-repeat: no-repeat; }

.icon-icon-external-link { background-image: url('png/icon-external-link.png'); background-repeat: no-repeat; }

.icon-icon-jumpstart-project.min { background-image: url('png/icon-jumpstart-project.min.png'); background-repeat: no-repeat; }

.icon-icon-jumpstart-project { background-image: url('png/icon-jumpstart-project.png'); background-repeat: no-repeat; }

.icon-icon-user-testing { background-image: url('png/icon-user-testing.png'); background-repeat: no-repeat; }

.icon-icon-ux-min { background-image: url('png/icon-ux-min.png'); background-repeat: no-repeat; }

.icon-icon-work-accessibility-min { background-image: url('png/icon-work-accessibility-min.png'); background-repeat: no-repeat; }

.icon-icon-work-community-min { background-image: url('png/icon-work-community-min.png'); background-repeat: no-repeat; }

.icon-icon-work-consumer-min { background-image: url('png/icon-work-consumer-min.png'); background-repeat: no-repeat; }

.icon-icon-work-cultural-institution-min { background-image: url('png/icon-work-cultural-institution-min.png'); background-repeat: no-repeat; }

.icon-icon-work-education-min { background-image: url('png/icon-work-education-min.png'); background-repeat: no-repeat; }

.icon-icon-work-security-min { background-image: url('png/icon-work-security-min.png'); background-repeat: no-repeat; }

.icon-icon-workshops-min { background-image: url('png/icon-workshops-min.png'); background-repeat: no-repeat; }

.icon-icon-workshops-new { background-image: url('png/icon-workshops-new.png'); background-repeat: no-repeat; }

.icon-icon-workshops { background-image: url('png/icon-workshops.png'); background-repeat: no-repeat; }

.icon-menu { background-image: url('png/menu.png'); background-repeat: no-repeat; }

.icon-quotation-mark-min { background-image: url('png/quotation-mark-min.png'); background-repeat: no-repeat; }

.icon-social-icon-blog-min { background-image: url('png/social-icon-blog-min.png'); background-repeat: no-repeat; }

.icon-social-icon-facebook-min { background-image: url('png/social-icon-facebook-min.png'); background-repeat: no-repeat; }

.icon-social-icon-twitter-min { background-image: url('png/social-icon-twitter-min.png'); background-repeat: no-repeat; }

